def MatlabProcessPatch(structure):
	"""
	PROCESSPATCH - create a structure from a patch
 
	    Usage:
	       Result=ProcessPatch(Result);
	"""

	#loop over steps
	for structurei in structure.itervalues():

		#return if there is no field Patch
		if not 'Patch' in structurei:
			continue

		raise SystemError("MatlabProcessPatch not implemented in Python.")

	return structure

